CVE-2018-10536

Priority
Description
An issue was discovered in WavPack 5.1.0 and earlier. The WAV parser
component contains a vulnerability that allows writing to memory because
ParseRiffHeaderConfig in riff.c does not reject multiple format chunks.
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected [code not present])
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):released (5.1.0-2ubuntu1.1)
More Information

Updated: 2020-01-29 20:01:15 UTC (commit 768ceb2fdee6790d707d0f681e1b54916744af1e)